/* ---------- robots page ---------- */

.robot-logo {
    max-width: 255px;
}

.robot-logo-link {
    display: inline-block;
    transition: transform .15s ease-in-out;
}
.robot-logo-link:hover {
    transform: translateY(-0.25rem);
}

.section-timeline .section-head > * {
    max-width: 830px;
}

.section-timeline .timeline-item:last-child::before {
    display: none;
}

.section-timeline .timeline-item:last-child .date::before {
    background-color: var(--bs-border-color);
    border-color: var(--bs-body-bg);
    border-width: 1px;
}

